@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

/*:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Titillium Web', sans-serif;
}*/
:root {
    --body-font-family: 'Titillium Web', sans-serif;
    --bs-font-sans-serif: 'Titillium Web', sans-serif;
    --bs-body-font-family: 'Titillium Web', sans-serif;
    --heading-font-family: 'Titillium Web', sans-serif;
}
section.section.sec-countdown {   display: none !important; }

body {   background: #fff; }


.pre-header .site-title {    background: #fff !important;    color: var(--bs-primary) !important;    font-weight: 900;   font-family: 'Titillium Web', sans-serif; }
.site-header .branding span:before, .site-header .branding span:after {   background-color: var(--bs-tertiary) !important; }
.site-header .branding span {   background: #009cde; }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after {   background: rgba(var(--bs-tertiary-rgb), .875); }

.landing .bg-primary-light {   background-color: var(--bs-primary); }
.section.sec-scoreboard .nav-pills .nav-link.active {    color: #fff;   border-color: #fff; }
.component-scoreboard.layout-standard .card .card-header {   border-color: #009cde; font-family: 'Titillium Web', sans-serif;}
.section.sec-scoreboard .page-details {   border-bottom: 1px solid #009cde; }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after{background-color: #009cde;}
.section.sec-scoreboard .archive-link, .section.sec-scoreboard .archive-link a {    background: #fff;   color: var(--bs-primary) !important; }
.component-scoreboard.layout-standard .slick-arrow-controls {   background: #fff; }
.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, .component-scoreboard.layout-standard .slick-arrow:active {   background: var(--bs-primary); }
.section.sec-players-of-the-week .details-wrapper:before {    background: #009cde;   box-shadow: 0 0 0 .5rem var(--bs-tertiary); }
.section.sec-players-of-the-week .page-details .component-title {   padding: 0 30px; }
.site-footer .branding span:before, .site-footer .branding span:after{    background-color: var(--bs-tertiary);}
.site-footer .branding span {   background-color: #009cde; }
.site-footer .copyright.bg-primary {    background-color: #fff !important;   color: var(--bs-primary);}
.site-footer .copyright .disclaimer, .site-footer .copyright .disclaimer a {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
.footer-details {    flex-direction: column !important;   align-items: flex-start !important; }
.site-footer .footer-details .title {   display: none !important; }
.site-footer .footer-details img {   max-height: 4.4rem; }
.section.sec-sponsors .slick-active + .slick-active:before {   background-color: var(--bs-primary); }
.section.sec-tabs .nav-pills .nav-link.active {   background: var(--bs-primary) !important;    text-align: left;}

.section.sec-tabs .tab-content {   background: var(--bs-primary); }
.section.sec-tabs .nav-pills {    gap: 0;   margin-bottom: 0 !important; }
.section.sec-social-stream .component-tabs .nav-link.active {   color: #fff;  }
.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {   content: "\f16d"; }


section.section.sec-players-of-the-week a[rel="wiki-link"], .section.sec-tabs a[rel="wiki-link"], section.section.sec-social-stream  a[rel="wiki-link"],
.site-footer .footer-details a[rel="wiki-link"], .affiliate-logos a[rel="wiki-link"]{   color: #fff; }
.section.sec-top-stories .component-hero.layout-grid .item .image a:after{    background-color: rgb(0 53 142 / 50%);    background: rgb(0, 0, 0); background: linear-gradient(0deg, rgba(var(--bs-primary-rgb), 0.9) 13%, rgba(var(--bs-primary-rgb), 0.1) 28%, rgba(var(--bs-primary-rgb), 0) 100%); }


.section.sec-top-stories .component-hero.layout-grid .item .details {   background: rgba(0, 0, 0, 0.01); }
.site-footer .footer-details .component-nav a:hover {   color: var(--bs-tertiary); }


.component-scoreboard.layout-standard .card .card-body {    background: #fff;   color: var(--bs-primary) !important; }
.component-scoreboard.layout-standard .card .card-body a, .component-scoreboard.layout-standard .card .event-links a {   color: var(--bs-primary); }
.component-scoreboard.layout-standard .card .card-body a{font-family: 'Titillium Web', sans-serif;}
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after{    background-color: transparent;}
.component-scoreboard.layout-standard .card{    border: 1px solid var(--bs-primary) !important;}

/*--CUSTOM--*/
 .article-sub-title {
    line-height: 1.4;
    color: #00358e;
}
.img-thumbnail {
    object-fit: cover;
}

@media only screen and (min-width: 992px) {
    .site-home .site-header .site-logo img {        max-height: 7rem; }
        .site-footer .inc-hostedby {   width: 12rem; }
        .site-footer .affiliate-logos .component-banner.layout-flex .item:first-child img {   max-height: 8rem; }
            .site-header .site-logo {   top: 0; }
}

@media(min-width:1200px){
    section.section.sec-social-stream .component-title {   font-size: 2rem; }
        .section.sec-social-stream .component-tabs .nav-pills {   top: -3.5rem; }
        .section.sec-social-stream .component-tabs .nav-link{font-size: 1.5rem;}
        .section.sec-tabs .component-gallery.layout-multiGallery .card {    text-transform: uppercase;    text-shadow: 1px 1px 5px rgb(0 0 0 / 50%);    border: 0;   margin: 0; }
.component-gallery.layout-multiGallery .layout-wrapper .box-large {    width: 100% !important;    gap: 0.5rem;    justify-content: center;   align-items: center; }
.component-gallery.layout-multiGallery .layout-wrapper .box-large .card {   flex: 1 1 0 !important; }

}

@media(max-width:991px){
    .section.sec-players-of-the-week .layout-wrapper:before {   background-color: #009cde; }
    .section.sec-scoreboard .page-details {   border-bottom: none; }
    .component-scoreboard.layout-standard .card .card-header{border:none;}
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large {   padding: 1rem 0; }
}

main {
        background-color: #fafafa;
        opacity: 1;
        background-image: linear-gradient(30deg, #f3f3f3 12%, transparent 12.5%, transparent 87%, #f3f3f3 87.5%, #f3f3f3), linear-gradient(150deg, #f3f3f3 12%, transparent 12.5%, transparent 87%, #f3f3f3 87.5%, #f3f3f3), linear-gradient(30deg, #f3f3f3 12%, transparent 12.5%, transparent 87%, #f3f3f3 87.5%, #f3f3f3), linear-gradient(150deg, #f3f3f3 12%, transparent 12.5%, transparent 87%, #f3f3f3 87.5%, #f3f3f3), linear-gradient(60deg, #f3f3f377 25%, transparent 25.5%, transparent 75%, #f3f3f377 75%, #f3f3f377), linear-gradient(60deg, #f3f3f377 25%, transparent 25.5%, transparent 75%, #f3f3f377 75%, #f3f3f377);
        background-size: 80px 140px;
        background-position: 0 0, 0 0, 40px 70px, 40px 70px, 0 0, 40px 70px;
    }
}
